package com.bocloud.cmp.model;

public class OSMigrateModel {
    private String instanceId;
    private String host;
    private Boolean blockMigration;
    private Boolean diskOverCommit;
    private Boolean live;

    public String getInstanceId() {
        return instanceId;
    }

    public void setInstanceId(String instanceId) {
        this.instanceId = instanceId;
    }

    public String getHost() {
        return host;
    }

    public void setHost(String host) {
        this.host = host;
    }

    public Boolean getBlockMigration() {
        return blockMigration;
    }

    public void setBlockMigration(Boolean blockMigration) {
        this.blockMigration = blockMigration;
    }

    public Boolean getDiskOverCommit() {
        return diskOverCommit;
    }

    public void setDiskOverCommit(Boolean diskOverCommit) {
        this.diskOverCommit = diskOverCommit;
    }

    public Boolean getLive() {
        return live;
    }

    public void setLive(Boolean live) {
        this.live = live;
    }
}
